Get transaction details
Retrieves detailed information about a specific transaction.
Authorizations
App ID for authentication
API Key for authentication
Path Parameters
The UUID of the transaction to retrieve
Response
Successful operation
Returned by GET /transactions/:id. Note: this endpoint returns the transaction
object directly, not wrapped in a transaction key. This differs from /orders,
/invoices, /customers etc, which wrap their resource. Kept this way for v1
backwards compatibility.
ISO currency code. Most resources support these. Products are limited to USD, CAD, EUR, GBP, AUD.
USD, CAD, GBP, EUR, AUD, JPY, INR Null if the transaction has not been paid out yet.
Null if this transaction is not linked to an invoice (e.g. an unallocated payment).